.u-section-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1 .u-shape-1 {
  width: 711px;
  height: 683px;
  background-image: none;
  margin: 100px 175px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 716px;
  background-image: none;
  min-height: 706px;
  height: auto;
  margin: -737px auto 46px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 740px;
  width: 702px;
  height: auto;
  margin: -34px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  line-height: 1;
  font-family: Ubuntu, sans-serif;
  margin: 44px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 636px;
  height: 518px;
  object-position: 50% 50%;
  margin: -32px auto -14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 440px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 277px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  width: 452px;
  margin: 0 auto;
}

.u-section-2 .u-custom-html-2 {
  margin-top: -54px;
  margin-bottom: 0;
}

.u-section-2 .u-custom-html-3 {
  margin: 35px 0 0;
}

.u-section-2 .u-custom-html-4 {
  margin-top: -55px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 94px auto 0;
}

.u-section-2 .u-custom-html-5 {
  margin-top: 8px;
  margin-bottom: 0;
  min-height: 362px;
  height: auto;
}

.u-section-2 .u-custom-html-6 {
  margin-top: -240px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-2 .u-custom-html-5 {
    min-height: 542px;
  }

  .u-section-2 .u-custom-html-6 {
    margin-top: -420px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-3 .u-text-1 {
  font-size: 5rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  margin: -56px 0 0 479px;
}

.u-section-3 .u-group-1 {
  width: 403px;
  min-height: 932px;
  height: auto;
  margin: 91px auto 0 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 39px 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 46px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-custom-html-2 {
  margin: -902px 0 0 479px;
}

.u-section-3 .u-custom-html-3 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-4 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-5 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-6 {
  min-height: 715px;
  margin: -120px 0 0 479px;
}

.u-section-3 .u-custom-html-7 {
  margin: -715px 0 0 479px;
}

.u-section-3 .u-image-1 {
  width: 661px;
  height: 187px;
  margin: 745px 0 16px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 379px;
  }

  .u-section-3 .u-group-1 {
    width: 349px;
    min-height: 902px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 16px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -872px;
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-6 {
    height: auto;
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-7 {
    margin-left: 379px;
  }

  .u-section-3 .u-image-1 {
    width: 561px;
    margin-top: 715px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: -121px;
    margin-left: 269px;
  }

  .u-section-3 .u-group-1 {
    width: 279px;
    min-height: 861px;
    margin-top: 160px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -831px;
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-left: 309px;
  }

  .u-section-3 .u-custom-html-7 {
    margin-left: 269px;
  }

  .u-section-3 .u-image-1 {
    width: 411px;
    height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 178px;
    margin-left: 179px;
  }

  .u-section-3 .u-group-1 {
    min-height: 647px;
    margin-top: -148px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -205px;
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-top: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -968px;
    margin-left: 179px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 986px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 3px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 161px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 609px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -727px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-6 {
    margin-top: 665px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1500px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    object-position: 74.14% 0%;
    margin-top: 1520px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}